Subject: New Reply Received - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 14:47:58 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">
<div dir="auto">Hi,</div>
<div dir="auto"><br></div>
<div dir="auto">Regarding the concern I checked the return option in application and mentioned only 63 AED refund.</div>
<div dir="auto">For this issue I spoke your call center associate </div>
<div>Abdul Khadir and Dhaniya to clarify it. Unfortunately both are failed to provide the clarification and I wasted my time around one hour (see attachment). </div>
<div dir="auto">I request both agents to arrange a call back from senior level and Dhaniya agreed you will get a call back within four hours and Abdul said next day.  As of now no one call me from your side. Such a useless customer associates and a worst customer service in the world. </div>
<div dir="auto"><br></div>
<div dir="auto">How dare you are saying we are not heard from you and I will considered resolved and be closed. Before sending such stupid email check the customer account in your system, that Customer do make any enquiry about the issue in between the time frame.</div>
<div dir="auto"><br></div>
<div dir="auto">Sending an useless email is not a considered as issue resolution.</div>
<div dir="auto"><br></div>
<div dir="auto">I had a extreme bad experience with your team always.</div>
<div dir="auto"><br></div>
<div dir="auto">Useless customer support associates in the world.</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">
<br><div class="elided-text" dir="auto"></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Dec 5, 2022 8:21 AM, Babyshop &lt;[email-masked]&gt; wrote:<br>
</div>
<blockquote style="margin:0 0 0 0.8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5401193</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Hamza Nomani : </div>
<div style="font-family:'-apple-system' , 'blinkmacsystemfont' , 'segoe ui' , 'roboto' , 'helvetica neue' , 'arial' , sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Robins,<br><br>Thank you for shopping with us.<br> <br>You can return your Splash, Babyshop, Shoe Mart or Lifestyle product to a Centrepoint store, and use your cash refund or Credit Note to buy a new product right away.<br> <br>- You can contact our customer support team on 800-6927 to make a return and to be notified of the refund amount based on our return policy.<br>- You can also make the return online. You can log into your account and go to Order History. Click on 'Order number'. From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br>- You can now drop off your return to any (BABYSHOP) store across the UAE.<br> <br>Here’s what you need to do.<br> <br>- Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the UAE.<br>- Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.<br>- Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.<br> <br>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.<br><br>** Please note, all ELECTRONIC items are non-returnable as per our returns policy.<br> <br>Feel free to get in touch with us for further assistance.<br><br>
</div></div>
<div style="margin-top:0px;margin-bottom:1rem" dir="ltr">Thank You,<br><span style="color:rgb( 0 , 0 , 0 );font-family:'-apple-system' , 'blinkmacsystemfont' ,">Babyshop </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>

<br>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5401193